dates = Schôdzky
edit_overview = Edit overview *
enddate = Dátum dokončenia
from = From *
hours = Hours *
no_appt_today = No appointment today. *
note = Poznámka
overview_get_modules = Show in overview *
pending = Čaká
personaloverview = Osobný prehµad
project = Project *
status = Stav
task = Task *
to = To *
todos = Úlohy
topic = Téma
usedhours = Used Hours *
you_have_subjected_n_appt = You have subjected <$1> appointment(s). *
you_have_to_answer_to_n_subjections = You have to answer to <$1> subjection(s). *
